msgid ""
msgstr ""
"Project-Id-Version: Luanti textdomain default x.x.x\n"
"Report-Msgid-Bugs-To: rudzik8@protonmail.com\n"
"POT-Creation-Date: 2024-12-17 20:32+0700\n"
"PO-Revision-Date: \n"
"Last-Translator: \n"
"Language-Team: \n"
"Language: es\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: ltt_convert 0.2.0\n"

#: mods/default/chests.lua:104 mods/default/chests.lua:332
msgid "Locked Chest"
msgstr "Cofre cerrado"

#: mods/default/chests.lua:112
msgid "Locked Chest (owned by @1)"
msgstr "Cofre cerrado (propiedad de @1)"

#: mods/default/chests.lua:195
msgid "You do not own this chest."
msgstr "Este cofre no te pertenece."

#: mods/default/chests.lua:205
msgid "a locked chest"
msgstr "un cofre cerrado"

#: mods/default/chests.lua:210 mods/default/chests.lua:316
msgid "Chest"
msgstr "Cofre"

#: mods/default/craftitems.lua:12
msgid "Write"
msgstr ""

#: mods/default/craftitems.lua:13
msgid "Read"
msgstr ""

#: mods/default/craftitems.lua:18
msgid "Title:"
msgstr "Título:"

#: mods/default/craftitems.lua:20
msgid "Contents:"
msgstr "Contenidos:"

#: mods/default/craftitems.lua:22
msgid "Save"
msgstr "Guardar"

#: mods/default/craftitems.lua:26
msgid "by @1"
msgstr "por @1"

#: mods/default/craftitems.lua:33
msgid "Page @1 of @2"
msgstr "Página @1 de @2"

#: mods/default/craftitems.lua:122
msgid "The book you were writing to mysteriously disappeared."
msgstr ""

#: mods/default/craftitems.lua:179
msgid "\"@1\" by @2"
msgstr "\"@1\" por @2"

#: mods/default/craftitems.lua:230
msgid "Stick"
msgstr "Palo"

#: mods/default/craftitems.lua:236
msgid "Paper"
msgstr "Papel"

#: mods/default/craftitems.lua:242
msgid "Book"
msgstr "Libro"

#: mods/default/craftitems.lua:250
msgid "Book with Text"
msgstr "Libro escrito"

#: mods/default/craftitems.lua:259
msgid "Coal Lump"
msgstr "Fragmento de carbón"

#: mods/default/craftitems.lua:265
msgid "Iron Lump"
msgstr "Pepita de hierro"

#: mods/default/craftitems.lua:270
msgid "Gold Lump"
msgstr "Pepita de oro"

#: mods/default/craftitems.lua:275
msgid "Tin Lump"
msgstr "Pepita de estaño"

#: mods/default/craftitems.lua:280
msgid "Copper Lump"
msgstr "Pepita de cobre"

#: mods/default/craftitems.lua:285
msgid "Mese Crystal"
msgstr "Cristal de mese"

#: mods/default/craftitems.lua:290
msgid "Clay Lump"
msgstr "Fragmento de arcilla"

#: mods/default/craftitems.lua:295
msgid "Iron Ingot"
msgstr ""

#: mods/default/craftitems.lua:301
msgid "Steel Ingot"
msgstr "Lingote de acero"

#: mods/default/craftitems.lua:307
msgid "Gold Ingot"
msgstr "Lingote de oro"

#: mods/default/craftitems.lua:312
msgid "Diamond"
msgstr "Diamante"

#: mods/default/craftitems.lua:317
msgid "Copper Ingot"
msgstr "Lingote de cobre"

#: mods/default/craftitems.lua:323
msgid "Tin Ingot"
msgstr "Lingote de estaño"

#: mods/default/craftitems.lua:329
msgid "Bronze Ingot"
msgstr "Lingote de bronce"

#: mods/default/craftitems.lua:335
msgid "Mese Crystal Fragment"
msgstr "Fragmento de cristal de mese"

#: mods/default/craftitems.lua:340
msgid "Clay Brick"
msgstr "Ladrillo de arcilla"

#: mods/default/craftitems.lua:345
msgid "Obsidian Shard"
msgstr "Esquirla de obsidiana"

#: mods/default/craftitems.lua:350
msgid "Bone"
msgstr ""

#: mods/default/craftitems.lua:355
msgid "Flint"
msgstr "Pedernal"

#: mods/default/craftitems.lua:360
msgid "Sulphur"
msgstr ""

#: mods/default/craftitems.lua:367 mods/default/nodes.lua:1580
msgid "Apple"
msgstr "Manzana"

#: mods/default/furnace.lua:68
msgid "Furnace is empty"
msgstr "El horno está vacío"

#: mods/default/furnace.lua:186 mods/default/furnace.lua:199
msgid "Empty"
msgstr "Vacío"

#: mods/default/furnace.lua:192
msgid "100% (output full)"
msgstr "100% (salida completa)"

#: mods/default/furnace.lua:194 mods/default/furnace.lua:207
msgid "@1%"
msgstr "@1%"

#: mods/default/furnace.lua:201
msgid "Not cookable"
msgstr "No se puede cocinar"

#: mods/default/furnace.lua:223
msgid "Furnace active"
msgstr "Horno activado"

#: mods/default/furnace.lua:225
msgid "Furnace inactive"
msgstr "Horno desactivado"

#: mods/default/furnace.lua:227
msgid "(Item: @1; Fuel: @2)"
msgstr "(Objeto: @1; Combustible: @2)"

#: mods/default/furnace.lua:246 mods/default/furnace.lua:284
msgid "Furnace"
msgstr "Horno"

#: mods/default/furnace.lua:247
msgid "Used to cook items"
msgstr ""

#: mods/default/gui.lua:101
msgid "Toggle accessible GUI (ON/OFF)"
msgstr ""

#: mods/default/gui.lua:117
msgid "regular mode"
msgstr ""

#: mods/default/gui.lua:119
msgid "accessible mode"
msgstr ""

#: mods/default/gui.lua:124
msgid "GUI has been set to @1."
msgstr ""

#. ~= 0")
#. print("cached trunk is invalid")
#. Cache is invalid
#. print("caching trunk")
#. Cache the trunk
#. Drop stuff other than the node itself
#. Remove node
#. A low interval and a high inverse chance spreads the load
#.
#. Functions to be compatible with MTG. Not used in this mod.
#.
#. Prevent decay of placed leaves
#. mods/default/legacy.lua
#. Horrible stuff to support old code registering falling nodes
#. Don't use this and never do what this does, it's completely wrong!
#. (More specifically, the client and the C++ code doesn't get the group)
#. Liquids
#. Formspecs
#. Players
#. Chests
#. Check for a volume intersecting protection
#. mods/default/nodes.lua
#. support for MT game translation.
#.
#. Node definitions
#.
#: mods/default/nodes.lua:10
msgid "Stone"
msgstr "Piedra"

#: mods/default/nodes.lua:18
msgid "Crumbled Stone"
msgstr ""

#: mods/default/nodes.lua:25
msgid "Stone Brick"
msgstr "Ladrillo de piedra"

#: mods/default/nodes.lua:33
msgid "Stone Block"
msgstr "Bloque de piedra"

#: mods/default/nodes.lua:41
msgid "Desert Stone"
msgstr "Piedra desértica"

#: mods/default/nodes.lua:49
msgid "Desert Stone Brick"
msgstr "Ladrillo de piedra desértica"

#: mods/default/nodes.lua:57
msgid "Desert Stone Block"
msgstr "Bloque de piedra desértica"

#: mods/default/nodes.lua:66
msgid "Granite"
msgstr ""

#: mods/default/nodes.lua:73
msgid "Granite Brick"
msgstr ""

#: mods/default/nodes.lua:81
msgid "Granite Block"
msgstr ""

#: mods/default/nodes.lua:89
msgid "Coal Ore"
msgstr "Mineral de carbón"

#: mods/default/nodes.lua:97
msgid "Iron Ore"
msgstr "Mineral de hierro"

#: mods/default/nodes.lua:105
msgid "Copper Ore"
msgstr "Mineral de cobre"

#: mods/default/nodes.lua:113
msgid "Tin Ore"
msgstr "Mineral de estaño"

#: mods/default/nodes.lua:121
msgid "Mese Crystal Ore"
msgstr ""

#: mods/default/nodes.lua:129
msgid "Mese Lamp"
msgstr "Lámpara de mese"

#: mods/default/nodes.lua:141
msgid "Apple Mese Post"
msgstr ""

#: mods/default/nodes.lua:147
msgid "Acacia Mese Post"
msgstr ""

#: mods/default/nodes.lua:153
msgid "Jungle Mese Post"
msgstr ""

#: mods/default/nodes.lua:159
msgid "Pine Mese Post"
msgstr ""

#: mods/default/nodes.lua:165
msgid "Birch Mese Post"
msgstr ""

#: mods/default/nodes.lua:171
msgid "Dirt with Grass"
msgstr "Tierra con pasto"

#: mods/default/nodes.lua:181
msgid "Dirt with Snow"
msgstr "Tierra con nieve"

#: mods/default/nodes.lua:191
msgid "Dirt with Rainforest Litter"
msgstr "Tierra con hojarasca de selva tropical"

#: mods/default/nodes.lua:206
msgid "Dirt with Coniferous Litter"
msgstr "Tierra con hojarasca de coníferas"

#: mods/default/nodes.lua:221
msgid "Dirt with Savanna Grass"
msgstr ""

#: mods/default/nodes.lua:233
msgid "Savanna Dirt with Savanna Grass"
msgstr ""

#: mods/default/nodes.lua:245
msgid "Savanna Dirt"
msgstr ""

#: mods/default/nodes.lua:254
msgid "Dirt"
msgstr "Tierra"

#: mods/default/nodes.lua:263
msgid "Permafrost"
msgstr "Permafrost"

#: mods/default/nodes.lua:270
msgid "Permafrost with Stones"
msgstr "Permafrost pedregoso"

#: mods/default/nodes.lua:279
msgid "Permafrost with Moss"
msgstr "Permafrost musgoso"

#: mods/default/nodes.lua:290
msgid "Sand"
msgstr "Arena"

#: mods/default/nodes.lua:297
msgid "Desert Sand"
msgstr "Arena desértica"

#: mods/default/nodes.lua:304
msgid "Gravel"
msgstr "Gravilla"

#: mods/default/nodes.lua:318
msgid "Sandstone"
msgstr "Piedra arenisca"

#: mods/default/nodes.lua:325
msgid "Sandstone Brick"
msgstr "Ladrillo de arenisca"

#: mods/default/nodes.lua:332
msgid "Sandstone Block"
msgstr "Bloque de arenisca"

#: mods/default/nodes.lua:339
msgid "Clay"
msgstr "Arcilla"

#: mods/default/nodes.lua:349
msgid "Brick Block"
msgstr "Bloque de ladrillo"

#: mods/default/nodes.lua:357 mods/default/nodes.lua:365
msgid "Apple Tree"
msgstr "Madera de manzano"

#: mods/default/nodes.lua:384 mods/default/nodes.lua:392
msgid "Jungle Tree"
msgstr "Madera de árbol tropical"

#: mods/default/nodes.lua:411
msgid "Jungle Wood"
msgstr ""

#: mods/default/nodes.lua:419
msgid "Jungle Leaves"
msgstr ""

#: mods/default/nodes.lua:447
msgid "Jungle Sapling"
msgstr ""

#: mods/default/nodes.lua:472
msgid "Emergent Jungle Sapling"
msgstr ""

#: mods/default/nodes.lua:499 mods/default/nodes.lua:508
msgid "Pine Tree"
msgstr "Madera de pino"

#: mods/default/nodes.lua:527
msgid "Pine Wood"
msgstr ""

#: mods/default/nodes.lua:535
msgid "Pine Needles"
msgstr "Agujas de pino"

#: mods/default/nodes.lua:555
msgid "Pine Sapling"
msgstr ""

#: mods/default/nodes.lua:580 mods/default/nodes.lua:589
msgid "Acacia Tree"
msgstr "Madera de acacia"

#: mods/default/nodes.lua:608
msgid "Acacia Wood"
msgstr ""

#: mods/default/nodes.lua:616
msgid "Acacia Leaves"
msgstr ""

#: mods/default/nodes.lua:636
msgid "Acacia Sapling"
msgstr ""

#: mods/default/nodes.lua:661 mods/default/nodes.lua:670
msgid "Birch Tree"
msgstr "Madera de álamo"

#: mods/default/nodes.lua:689
msgid "Birch Wood"
msgstr ""

#: mods/default/nodes.lua:697
msgid "Birch Leaves"
msgstr ""

#: mods/default/nodes.lua:717
msgid "Birch Sapling"
msgstr ""

#: mods/default/nodes.lua:742
msgid "Jungle Grass"
msgstr "Pasto de jungla"

#: mods/default/nodes.lua:763
msgid "Apple Leaves"
msgstr ""

#: mods/default/nodes.lua:791
msgid "Cactus"
msgstr "Cáctus"

#: mods/default/nodes.lua:826
msgid "Cactus Fig"
msgstr ""

#: mods/default/nodes.lua:847
msgid "Papyrus"
msgstr "Papiro"

#: mods/default/nodes.lua:868
msgid "Papyrus Roots"
msgstr ""

#: mods/default/nodes.lua:881
msgid "Glass"
msgstr "Vidrio"

#: mods/default/nodes.lua:893
msgid "Apple Fence"
msgstr ""

#: mods/default/nodes.lua:905
msgid "Acacia Fence"
msgstr ""

#: mods/default/nodes.lua:917
msgid "Jungle Fence"
msgstr ""

#: mods/default/nodes.lua:929
msgid "Pine Fence"
msgstr ""

#: mods/default/nodes.lua:941
msgid "Birch Fence"
msgstr ""

#: mods/default/nodes.lua:953
msgid "Apple Fence Rail"
msgstr ""

#: mods/default/nodes.lua:963
msgid "Acacia Fence Rail"
msgstr ""

#: mods/default/nodes.lua:975
msgid "Jungle Fence Rail"
msgstr ""

#: mods/default/nodes.lua:987
msgid "Pine Fence Rail"
msgstr ""

#: mods/default/nodes.lua:999
msgid "Birch Fence Rail"
msgstr ""

#: mods/default/nodes.lua:1011
msgid "Wooden Ladder"
msgstr "Escalera de madera"

#: mods/default/nodes.lua:1031
msgid "Steel Ladder"
msgstr "Escalera de acero"

#: mods/default/nodes.lua:1051
msgid "Apple Wood"
msgstr ""

#: mods/default/nodes.lua:1059
msgid "Flowing Water"
msgstr "Fluído de agua"

#: mods/default/nodes.lua:1097
msgid "Water Source"
msgstr "Fuente de agua"

#: mods/default/nodes.lua:1132
msgid "Flowing Lava"
msgstr "Fluído de lava"

#: mods/default/nodes.lua:1170
msgid "Lava Source"
msgstr "Fuente de lava"

#: mods/default/nodes.lua:1205
msgid "Molten Rock"
msgstr ""

#: mods/default/nodes.lua:1215
msgid "Hardened Rock"
msgstr ""

#: mods/default/nodes.lua:1223
msgid "Hardened Rock Brick"
msgstr ""

#: mods/default/nodes.lua:1273
msgid "Empty Bookshelf"
msgstr "Librería vacía"

#: mods/default/nodes.lua:1275
msgid "Bookshelf (@1 written, @2 empty books)"
msgstr "Librería(@1 escritos, @2 libros en blanco)"

#: mods/default/nodes.lua:1280
msgid "Bookshelf"
msgstr "Librería"

#: mods/default/nodes.lua:1356
msgid "Text too long"
msgstr "Texto demasiado largo"

#: mods/default/nodes.lua:1365
msgid "\"@1\""
msgstr "\"@1\""

#: mods/default/nodes.lua:1373
msgid "Wooden Sign"
msgstr "Cartel de madera"

#: mods/default/nodes.lua:1378
msgid "Steel Sign"
msgstr "Cartel de acero"

#: mods/default/nodes.lua:1425
msgid "Cobblestone"
msgstr "Adoquín"

#: mods/default/nodes.lua:1433
msgid "Mossy Cobblestone"
msgstr "Adoquín musgoso"

#: mods/default/nodes.lua:1441
msgid "Coal Block"
msgstr "Bloque de carbón"

#: mods/default/nodes.lua:1449
msgid "Iron Block"
msgstr ""

#: mods/default/nodes.lua:1457
msgid "Steel Block"
msgstr "Bloque de acero"

#: mods/default/nodes.lua:1465
msgid "Copper Block"
msgstr "Bloque de cobre"

#: mods/default/nodes.lua:1473
msgid "Tin Block"
msgstr "Bloque de estaño"

#: mods/default/nodes.lua:1481
msgid "Bronze Block"
msgstr "Bloque de bronce"

#: mods/default/nodes.lua:1489
msgid "Mese"
msgstr ""

#: mods/default/nodes.lua:1497
msgid "Gold Ore"
msgstr "Mineral de oro"

#: mods/default/nodes.lua:1505
msgid "Gold Block"
msgstr "Bloque de oro"

#: mods/default/nodes.lua:1514
msgid "Diamond Ore"
msgstr "Mineral de diamante"

#: mods/default/nodes.lua:1522
msgid "Diamond Block"
msgstr "Bloque de diamante"

#: mods/default/nodes.lua:1530
msgid "Nyan Rat"
msgstr ""

#: mods/default/nodes.lua:1540
msgid "Rainbow"
msgstr ""

#: mods/default/nodes.lua:1554
msgid "Apple Sapling"
msgstr ""

#: mods/default/nodes.lua:1603
msgid "Dry Shrub"
msgstr "Arbusto seco"

#: mods/default/nodes.lua:1622 mods/default/nodes.lua:1649
msgid "Grass"
msgstr "Pasto"

#: mods/default/nodes.lua:1671 mods/default/nodes.lua:1700
msgid "Fern"
msgstr "Helecho"

#: mods/default/nodes.lua:1724 mods/default/nodes.lua:1754
msgid "Marram Grass"
msgstr "Carrizo"

#: mods/default/nodes.lua:1777 mods/default/nodes.lua:1806
msgid "Savanna Grass"
msgstr ""

#: mods/default/nodes.lua:1828
msgid "Ice"
msgstr "Hielo"

#: mods/default/nodes.lua:1841
msgid "Snow"
msgstr "Nieve"

#: mods/default/nodes.lua:1873
msgid "Snow Block"
msgstr "Bloque de nieve"

#: mods/default/nodes.lua:1880
msgid "Kelp"
msgstr "Alga marina"

#: mods/default/nodes.lua:1922
msgid "Small Kelp"
msgstr ""

#: mods/default/nodes.lua:1994
msgid "Brown Coral"
msgstr "Coral café"

#: mods/default/nodes.lua:2001
msgid "Orange Coral"
msgstr "Coral naranja"

#: mods/default/nodes.lua:2008
msgid "Purple Coral"
msgstr ""

#: mods/default/nodes.lua:2015
msgid "Coral Skeleton"
msgstr "Esqueleto de coral"

#: mods/default/nodes.lua:2022
msgid "Dirt with Seaweed"
msgstr ""

#: mods/default/nodes.lua:2038
msgid "Obsidian"
msgstr "Obsidiana"

#: mods/default/nodes.lua:2045
msgid "Obsidian Brick"
msgstr "Ladrillo de obsidiana"

#: mods/default/nodes.lua:2055
msgid "Obsidian Block"
msgstr "Bloque de obsidiana"

#: mods/default/nodes.lua:2063
msgid "Obsidian Glass"
msgstr "Vidrio de obsidiana"

#: mods/default/tools.lua:40
msgid "Wooden Pickaxe"
msgstr "Pico de madera"

#: mods/default/tools.lua:54
msgid "Stone Pickaxe"
msgstr "Pico de piedra"

#: mods/default/tools.lua:69
msgid "Copper Pickaxe"
msgstr ""

#: mods/default/tools.lua:84
msgid "Bronze Pickaxe"
msgstr "Pico de bronce"

#: mods/default/tools.lua:99
msgid "Steel Pickaxe"
msgstr "Pico de acero"

#: mods/default/tools.lua:114
msgid "Mese Pickaxe"
msgstr "Pico de mese"

#: mods/default/tools.lua:133
msgid "Wooden Shovel"
msgstr "Pala de madera"

#: mods/default/tools.lua:148
msgid "Stone Shovel"
msgstr "Pala de piedra"

#: mods/default/tools.lua:163
msgid "Copper Shovel"
msgstr ""

#: mods/default/tools.lua:178
msgid "Bronze Shovel"
msgstr "Pala de bronce"

#: mods/default/tools.lua:193
msgid "Steel Shovel"
msgstr "Pala de acero"

#: mods/default/tools.lua:209
msgid "Wooden Axe"
msgstr "Hacha de madera"

#: mods/default/tools.lua:224
msgid "Stone Axe"
msgstr "Hacha de piedra"

#: mods/default/tools.lua:239
msgid "Copper Axe"
msgstr ""

#: mods/default/tools.lua:254
msgid "Bronze Axe"
msgstr "Hacha de bronce"

#: mods/default/tools.lua:269
msgid "Steel Axe"
msgstr "Hacha de acero"

#: mods/default/tools.lua:285
msgid "Wooden Sword"
msgstr "Espada de madera"

#: mods/default/tools.lua:301
msgid "Stone Sword"
msgstr "Espada de piedra"

#: mods/default/tools.lua:317
msgid "Copper Sword"
msgstr ""

#: mods/default/tools.lua:333
msgid "Bronze Sword"
msgstr "Espada de bronce"

#: mods/default/tools.lua:350
msgid "Steel Sword"
msgstr "Espada de acero"

#: mods/default/tools.lua:366
msgid "Wooden Spear"
msgstr ""

#: mods/default/tools.lua:383
msgid "Stone Spear"
msgstr ""

#: mods/default/torch.lua:23
msgid "Torch"
msgstr "Antorcha"

#: mods/default/trees.lua:300
msgid "@1 will intersect protection on growth."
msgstr "@1 intersectará con protección cuando crezca."
